# Uses of Interface
org.apache.lucene.util.packed.PackedInts.Encoder

Packages that use PackedInts.Encoder
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PackedInts.Encoder in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PackedInts.Encoder
  Modifier and Type
  Method
  Description
  `static PackedInts.Encoder`
  PackedInts.`getEncoder(PackedInts.Format format, int version, int bitsPerValue)`
  Get an `PackedInts.Encoder`.